{
  "name": "test1",
  "actions": [
    {
      "direction": "stop",
      "timestamp": 1632
    },
    {
      "direction": "forward_left",
      "timestamp": 5172
    },
    {
      "direction": "stop",
      "timestamp": 5581
    },
    {
      "direction": "backward_right",
      "timestamp": 7103
    },
    {
      "direction": "stop",
      "timestamp": 7481
    }
  ]
}